"NSCameraUsageDescription" = "Приложению требуются права доступа для съемки фото камерой FaceTime и добавления их в документы.";

"NSPhotoLibraryUsageDescription" = "Приложению требуются права доступа для просмотра изображений в вашей медиатеке и сохранения изменений.";
